/* list */
.list a{display: table; width: 100%; background-color: #ffffff; -webkit-box-shadow: 0 0 3px rgba(0, 0, 0, .2); margin-bottom: 8px; color: #656565;}
.list a strong{font-size: 18px; color: #383838; margin-right: 10px;}
.list a > div{display: table-cell; vertical-align: middle;}
.list a div:first-child{width: 70px; height: 55px; text-align: center; font-size: 28px;}
.list a div:nth-of-type(2){padding: 0 5px 0 10px; }
.list a div:nth-of-type(2) p{width: 100%; height: 22px; /*white-space: nowrap;*/ overflow: hidden; text-overflow: ellipsis;}
.list a div:last-child{width: 24px;}
.list [class^="icon-"]{color: #fff;}
.list a div:first-child span:not(:empty):before{display: none;}
.list [class^="icon-"] img{max-width: 65px; max-height: 50px;}
	.ico_arrow{display: inline-block; width: 10px; height: 10px; vertical-align: -2px; border-top: 2px solid #bf4d4d; border-right: 2px solid #bf4d4d; -webkit-transform: rotate(45deg);}

	footer .copyright{
	display: block;
	text-align: center;
	/* overflow: hidden; */
	padding: 5px 0;
	line-height: 30px;
	/* background: red; */
	color: #000000;
}